View Issue Details

IDProjectCategoryLast Update
0019332Starward Rogue[All Projects] Crash/ExceptionFeb 7, 2018 4:26 pm
ReporterRuskerAssigned Tox4000Bughunter 
Severitycrash 
Status resolvedResolutionfixed 
Product Version1.800 
Fixed in Version2.001 (Die A Fiery Death, Audio Crash) 
Summary0019332: Game crash
DescriptionGame crashed while using one of those blue things that teleports from one room to another.

Added crash files.
TagsNo tags attached.

Activities

Rusker

Jan 10, 2018 5:49 pm

reporter  

error.log (41,271 bytes)
crash.dmp (170,897 bytes)
output_log.txt (38,929 bytes)
Initialize engine version: 2017.1.0p4 (892c0f8d8f8a)
GfxDevice: creating device client; threaded=1
Direct3D:
    Version:  Direct3D 9.0c [nvd3dum.dll 21.21.13.7254]
    Renderer: NVIDIA GeForce 930M
    Vendor:   NVIDIA
    VRAM:     2019 MB (via DXGI)
    Caps:     Shader=30 DepthRT=1 NativeDepth=1 NativeShadow=1 DF16=0 INTZ=1 NULL=1 RESZ=0 SlowINTZ=0 ATOC=1 BC4=1 BC5=1
Begin MonoManager ReloadAssembly
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\UnityEngine.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\UnityEngine.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.West.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\Assembly-CSharp.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\Assembly-CSharp.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\UnityEngine.UI.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\UnityEngine.UI.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\UnityEngine.Networking.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\UnityEngine.Networking.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\UnityEngine.Timeline.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\UnityEngine.Timeline.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\Ionic.Zip.Reduced.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\Ionic.Zip.Reduced.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\ExcelLibrary.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\ExcelLibrary.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.CJK.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.CJK.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.MidEast.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.MidEast.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.Other.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.Other.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.Rare.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.Rare.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.West.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.West.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\System.Drawing.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\System.Drawing.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\Steamworks.NET.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\Steamworks.NET.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\Steamworks.NET.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\Steamworks.NET.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\System.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\System.Core.dll (this message is harmless)
- Completed reload, in  0.078 seconds
WARNING: Shader Unsupported: 'Hidden/VR/BlitCopyFromTexArray' - Pass '' has no vertex shader
WARNING: Shader Unsupported: 'Hidden/VR/BlitCopyFromTexArray' - Setting to default shader.
<RI> Initializing input.

<RI> Input initialized.

<RI> Initialized touch support.

UnloadTime: 1.119767 ms
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/Starward Rogue/StarwardRogue_Data/Mono/XInputInterface64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/Starward Rogue/StarwardRogue_Data/Mono/.\XInputInterface64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/Starward Rogue/StarwardRogue_Data/Mono/XInputInterface64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/Starward Rogue/StarwardRogue_Data/Mono/libXInputInterface64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/Starward Rogue/StarwardRogue_Data/Mono/.\libXInputInterface64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/Starward Rogue/StarwardRogue_Data/Mono/libXInputInterface64
Steamworks Init
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Steamworks IsRunning: True
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

graphicsShaderLevel:30
graphicsDeviceID:4934
graphicsDeviceName:NVIDIA GeForce 930M
graphicsDeviceVendor:NVIDIA
graphicsDeviceVendorID:4318
graphicsDeviceVersion:Direct3D 9.0c [nvd3dum.dll 21.21.13.7254]
graphicsMemorySize:2019
graphicsMultiThreaded:True
operatingSystem:Windows 10  (10.0.0) 64bit
processorCount:8
processorType:Intel(R) Core(TM) i7-4750HQ CPU @ 2.00GHz
processorFrequency:1995 mHz
supportsImageEffects:True
supportsShadows:True
maxTextureSize:16384
npotSupport:Full
systemMemorySize:8081
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\System.Xml.dll (this message is harmless)
Steamworks Init
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Steamworks IsRunning: True
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

GameInit (0 - 1/10/2018 10:49:54 PM)
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_CrystalMother:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_Battleswarm:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_WallMaster:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_Mirror:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_Backfire:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_ShrapnelRose:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_LadyStaccato:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_Labyrinth:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_Aggressor:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_Centrifuge:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_Vestige:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_Fusillade:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_Aberration:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_TheWarden:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_Terminus:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearAllBosses:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearAllMinibosses:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

ClearAllCondemnedBosses:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

CompleteAFloorWithNoDamage:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

CompleteARunWithoutBuyingItems:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

CompleteARunWithoutPickingUpAttachment:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

UnlockAllItems:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

FindAllItems:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Kill1OfEveryRegualrEnemy:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillFinalBossWithMech_Blue:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillFinalBossWithMech_Green:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillFinalBossWithMech_Orange:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillFinalBossWithMech_PortalTip:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillFinalBossWithMech_RedBlack:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillFinalBossWithMech_White:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillFinalBossWithAllMechs:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillSuperFinalBossWithMech_Blue:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillSuperFinalBossWithMech_Green:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillSuperFinalBossWithMech_Orange:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillSuperFinalBossWithMech_PortalTip:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillSuperFinalBossWithMech_RedBlack:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillSuperFinalBossWithMech_White:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillSuperFinalBossWithAllMechs:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillShopkeeper:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Have5FamiliarsAtOnce:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

CompleteARunWithIncredibility_LifeHarvester:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

CompleteARunWithIncredibility_ConsummateConsumer:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

CompleteARunWithIncredibility_Minimalist:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

CompleteARunWithIncredibility_TheOne:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

CompleteARunWithIncredibility_MagneticPersonality:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

CompleteARunWithIncredibility_Jaywalker:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

CompleteARunWithIncredibility_Confidence:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

CompleteARunWithIncredibility_RiskyAssassin:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_Invader:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_PerfectClearBoss_Meridian:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_PerfectClearBoss_Rive:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_PerfectClearBoss_CircuitRondure:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_PerfectClearBoss_Pandemonium:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_PerfectClearBoss_Ent_Enemy_Reanimator:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_PerfectClearBoss_Recast:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_PerfectClearBoss_Nova:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_PerfectClearBoss_CarrionEngine:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_PerfectClearBoss_Javelin:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_PerfectClearAllExpansion1Bosses:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_KillFinalBossWithMech_Zephyr:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_KillFinalBossWithMech_Warhog:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_KillFinalBossWithMech_Paladin:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_KillSuperFinalBossWithMech_Zephyr:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_KillSuperFinalBossWithMech_Warhog:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_KillSuperFinalBossWithMech_Paladin:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillFinalBossWithMech_Humble:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillFinalBossWithMech_Alpha:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillFinalBossWithMech_Penumbra:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillSuperFinalBossWithMech_Humble:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillSuperFinalBossWithMech_Alpha:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillSuperFinalBossWithMech_Penumbra:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

GameInit (1 - 1/10/2018 10:49:58 PM)
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Version: 1.800
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

SoundsFromMods sound file count: 1
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

SoundsFromMods sound loading finished
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

GameInit (2 - 1/10/2018 10:49:58 PM)
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

GameInit (3 - 1/10/2018 10:49:58 PM)
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Crash!!!
SymInit: Symbol-SearchPath: '.;C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue;C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue;C:\WINDOWS;C:\WINDOWS\system32;SRV*C:\websymbols*http://msdl.microsoft.com/download/symbols;', symOptions: 530, UserName: 'John'
OS-Version: 10.0.16299 () 0x300-0x1
C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue.exe:StarwardRogue.exe (011A0000), size: 19247104 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue.exe', fileVersion: 2017.1.0.11279
C:\WINDOWS\SYSTEM32\ntdll.dll:ntdll.dll (77590000), size: 1626112 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\ntdll.dll', fileVersion: 10.0.16299.192
C:\WINDOWS\System32\KERNEL32.DLL:KERNEL32.DLL (77390000), size: 851968 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\KERNEL32.DLL', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\KERNELBASE.dll:KERNELBASE.dll (75480000), size: 1929216 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\KERNELBASE.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\USER32.dll:USER32.dll (75E80000), size: 1527808 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\USER32.dll', fileVersion: 10.0.16299.125
C:\WINDOWS\System32\win32u.dll:win32u.dll (77510000), size: 90112 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\win32u.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\SYSTEM32\HID.DLL:HID.DLL (71350000), size: 40960 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\HID.DLL', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\GDI32.dll:GDI32.dll (75790000), size: 139264 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\GDI32.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\msvcrt.dll:msvcrt.dll (76270000), size: 774144 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\msvcrt.dll', fileVersion: 7.0.16299.125
C:\WINDOWS\System32\gdi32full.dll:gdi32full.dll (76000000), size: 1433600 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\gdi32full.dll', fileVersion: 10.0.16299.98
C:\WINDOWS\System32\msvcp_win.dll:msvcp_win.dll (757F0000), size: 507904 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\msvcp_win.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\ucrtbase.dll:ucrtbase.dll (758D0000), size: 1142784 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\ucrtbase.dll', fileVersion: 10.0.16299.125
C:\WINDOWS\System32\ole32.dll:ole32.dll (77230000), size: 1011712 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\ole32.dll', fileVersion: 10.0.16299.192
C:\WINDOWS\System32\combase.dll:combase.dll (75C30000), size: 2383872 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\combase.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\RPCRT4.dll:RPCRT4.dll (77170000), size: 778240 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\RPCRT4.dll', fileVersion: 10.0.16299.192
C:\WINDOWS\SYSTEM32\VERSION.dll:VERSION.dll (73C30000), size: 32768 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\VERSION.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\SspiCli.dll:SspiCli.dll (73FB0000), size: 131072 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\SspiCli.dll', fileVersion: 10.0.16299.192
C:\WINDOWS\System32\CRYPTBASE.dll:CRYPTBASE.dll (73FA0000), size: 40960 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\CRYPTBASE.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\bcryptPrimitives.dll:bcryptPrimitives.dll (764A0000), size: 356352 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\bcryptPrimitives.dll', fileVersion: 10.0.16299.98
C:\WINDOWS\System32\sechost.dll:sechost.dll (761D0000), size: 274432 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\sechost.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\SHLWAPI.dll:SHLWAPI.dll (76500000), size: 282624 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\SHLWAPI.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\SETUPAPI.dll:SETUPAPI.dll (76550000), size: 4349952 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\SETUPAPI.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\cfgmgr32.dll:cfgmgr32.dll (76FB0000), size: 229376 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\cfgmgr32.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\ADVAPI32.dll:ADVAPI32.dll (770D0000), size: 491520 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\ADVAPI32.dll', fileVersion: 10.0.16299.192
C:\WINDOWS\System32\SHELL32.dll:SHELL32.dll (74140000), size: 20131840 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\SHELL32.dll', fileVersion: 10.0.16299.192
C:\WINDOWS\System32\shcore.dll:shcore.dll (77480000), size: 557056 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\shcore.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\windows.storage.dll:windows.storage.dll (769E0000), size: 6053888 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\windows.storage.dll', fileVersion: 10.0.16299.192
C:\WINDOWS\System32\kernel.appcore.dll:kernel.appcore.dll (77470000), size: 57344 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\kernel.appcore.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\powrprof.dll:powrprof.dll (77540000), size: 282624 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\powrprof.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\profapi.dll:profapi.dll (77150000), size: 81920 (result: 0), SymType: '-nosymbols-', PDB: 'C:\WINDOWS\System32\profapi.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\WS2_32.dll:WS2_32.dll (76160000), size: 417792 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\WS2_32.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\OLEAUT32.dll:OLEAUT32.dll (75B90000), size: 602112 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\OLEAUT32.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\SYSTEM32\OPENGL32.dll:OPENGL32.dll (6F580000), size: 913408 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\OPENGL32.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\IMM32.dll:IMM32.dll (757C0000), size: 151552 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\IMM32.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\SYSTEM32\WINMM.dll:WINMM.dll (71D10000), size: 147456 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\WINMM.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\SYSTEM32\GLU32.dll:GLU32.dll (6F290000), size: 151552 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\GLU32.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\SYSTEM32\DNSAPI.dll:DNSAPI.dll (70DA0000), size: 606208 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\DNSAPI.dll', fileVersion: 10.0.16299.19
C:\WINDOWS\SYSTEM32\IPHLPAPI.DLL:IPHLPAPI.DLL (73CC0000), size: 196608 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\IPHLPAPI.DLL', fileVersion: 10.0.16299.15
C:\WINDOWS\SYSTEM32\WINHTTP.dll:WINHTTP.dll (71C30000), size: 708608 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\WINHTTP.dll', fileVersion: 10.0.16299.192
C:\WINDOWS\SYSTEM32\WINMMBASE.dll:WINMMBASE.dll (71CE0000), size: 143360 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\WINMMBASE.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\NSI.dll:NSI.dll (77460000), size: 28672 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\NSI.dll', fileVersion: 10.0.16299.15
C:\Program Files (x86)\Steam\gameoverlayrenderer.dll:gameoverlayrenderer.dll (5B6E0000), size: 1265664 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\gameoverlayrenderer.dll', fileVersion: 4.29.33.22
C:\WINDOWS\System32\PSAPI.DLL:PSAPI.DLL (75B80000), size: 24576 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\PSAPI.DLL', fileVersion: 10.0.16299.15
C:\WINDOWS\system32\uxtheme.dll:uxtheme.dll (71590000), size: 495616 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\system32\uxtheme.dll', fileVersion: 10.0.16299.15
C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Mono\EmbedRuntime\mono.dll:mono.dll (10000000), size: 2289664 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Mono\EmbedRuntime\mono.dll', fileVersion: 1.0.0.1
C:\WINDOWS\SYSTEM32\MSWSOCK.dll:MSWSOCK.dll (71900000), size: 348160 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\MSWSOCK.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\MSCTF.dll:MSCTF.dll (73FD0000), size: 1327104 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\MSCTF.dll', fileVersion: 10.0.16299.19
C:\WINDOWS\system32\dwmapi.dll:dwmapi.dll (71560000), size: 143360 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\system32\dwmapi.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\SYSTEM32\d3d9.dll:d3d9.dll (69270000), size: 1490944 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\d3d9.dll', fileVersion: 10.0.16299.98
C:\WINDOWS\System32\DriverStore\FileRepository\nvami.inf_amd64_dac0245a363caab4\nvd3dum.dll:nvd3dum.dll (5A910000), size: 14450688 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\DriverStore\FileRepository\nvami.inf_amd64_dac0245a363caab4\nvd3dum.dll', fileVersion: 21.21.13.7254
C:\WINDOWS\System32\clbcatq.dll:clbcatq.dll (756F0000), size: 532480 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\clbcatq.dll', fileVersion: 2001.12.10941.16384
C:\WINDOWS\System32\MMDevApi.dll:MMDevApi.dll (71B60000), size: 372736 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\MMDevApi.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\PROPSYS.dll:PROPSYS.dll (71960000), size: 1548288 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\PROPSYS.dll', fileVersion: 7.0.16299.15
C:\WINDOWS\System32\DEVOBJ.dll:DEVOBJ.dll (73E40000), size: 139264 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\DEVOBJ.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\SYSTEM32\wdmaud.drv:wdmaud.drv (5C9E0000), size: 237568 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\wdmaud.drv', fileVersion: 10.0.16299.15
C:\WINDOWS\SYSTEM32\AVRT.dll:AVRT.dll (71380000), size: 32768 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\AVRT.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\SYSTEM32\ksuser.dll:ksuser.dll (6DF40000), size: 28672 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\ksuser.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\SYSTEM32\AUDIOSES.DLL:AUDIOSES.DLL (71460000), size: 999424 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\AUDIOSES.DLL', fileVersion: 10.0.16299.192
C:\WINDOWS\SYSTEM32\wintypes.dll:wintypes.dll (71390000), size: 831488 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\wintypes.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\SYSTEM32\msacm32.drv:msacm32.drv (6D6D0000), size: 40960 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\msacm32.drv', fileVersion: 10.0.16299.15
C:\WINDOWS\SYSTEM32\MSACM32.dll:MSACM32.dll (5C9C0000), size: 102400 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\MSACM32.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\SYSTEM32\midimap.dll:midimap.dll (5EA40000), size: 32768 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\midimap.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\SYSTEM32\xinput1_3.dll:xinput1_3.dll (13070000), size: 90112 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\xinput1_3.dll', fileVersion: 9.18.944.0
C:\WINDOWS\SYSTEM32\TextInputFramework.dll:TextInputFramework.dll (65C40000), size: 487424 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\TextInputFramework.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\SYSTEM32\CoreUIComponents.dll:CoreUIComponents.dll (65A00000), size: 2310144 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\CoreUIComponents.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\SYSTEM32\CoreMessaging.dll:CoreMessaging.dll (65970000), size: 573440 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\CoreMessaging.dll', fileVersion: 10.0.16299.192
C:\WINDOWS\SYSTEM32\ntmarta.dll:ntmarta.dll (71610000), size: 163840 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\ntmarta.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\system32\wbem\wbemprox.dll:wbemprox.dll (6DE80000), size: 53248 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\system32\wbem\wbemprox.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\SYSTEM32\wbemcomn.dll:wbemcomn.dll (5CAE0000), size: 425984 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\wbemcomn.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\SYSTEM32\bcrypt.dll:bcrypt.dll (71BC0000), size: 102400 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\bcrypt.dll', fileVersion: 10.0.16299.125
C:\WINDOWS\system32\wbem\wbemsvc.dll:wbemsvc.dll (6DBD0000), size: 65536 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\system32\wbem\wbemsvc.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\system32\wbem\fastprox.dll:fastprox.dll (5CA20000), size: 786432 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\system32\wbem\fastprox.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\SYSTEM32\CRYPTSP.dll:CRYPTSP.dll (71C10000), size: 77824 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\CRYPTSP.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\system32\rsaenh.dll:rsaenh.dll (71BE0000), size: 192512 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\system32\rsaenh.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\SYSTEM32\dhcpcsvc6.DLL:dhcpcsvc6.DLL (71140000), size: 77824 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\dhcpcsvc6.DLL', fileVersion: 10.0.16299.15
C:\WINDOWS\SYSTEM32\dhcpcsvc.DLL:dhcpcsvc.DLL (70110000), size: 81920 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\dhcpcsvc.DLL', fileVersion: 10.0.16299.15
C:\Windows\System32\rasadhlp.dll:rasadhlp.dll (70D90000), size: 32768 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\System32\rasadhlp.dll', fileVersion: 10.0.16299.15
C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Plugins\XInputInterface32.dll:XInputInterface32.dll (5A8F0000), size: 77824 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Plugins\XInputInterface32.dll'
C:\WINDOWS\System32\WINTRUST.dll:WINTRUST.dll (76220000), size: 286720 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\WINTRUST.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\MSASN1.dll:MSASN1.dll (77530000), size: 57344 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\MSASN1.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\CRYPT32.dll:CRYPT32.dll (759F0000), size: 1581056 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\CRYPT32.dll', fileVersion: 10.0.16299.15
C:\WINDOWS\System32\fwpuclnt.dll:fwpuclnt.dll (70580000), size: 319488 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\fwpuclnt.dll', fileVersion: 10.0.16299.15
C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Plugins\CSteamworks.dll:CSteamworks.dll (5A8C0000), size: 135168 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Plugins\CSteamworks.dll', fileVersion: 1.7.0.0
C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\steam_api.dll:steam_api.dll (5A8A0000), size: 122880 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\steam_api.dll', fileVersion: 2.19.34.93
C:\Program Files (x86)\Steam\steamclient.dll:steamclient.dll (5CB50000), size: 11771904 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\steamclient.dll', fileVersion: 4.29.33.22
C:\WINDOWS\System32\imagehlp.dll:imagehlp.dll (74120000), size: 102400 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\imagehlp.dll', fileVersion: 10.0.16299.15
C:\Program Files (x86)\Steam\vstdlib_s.dll:vstdlib_s.dll (6FE90000), size: 360448 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\vstdlib_s.dll', fileVersion: 4.29.33.22
C:\Program Files (x86)\Steam\tier0_s.dll:tier0_s.dll (6FFF0000), size: 1150976 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\tier0_s.dll', fileVersion: 4.29.33.22
C:\WINDOWS\SYSTEM32\Secur32.dll:Secur32.dll (6FF10000), size: 40960 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\Secur32.dll', fileVersion: 10.0.16299.15
C:\Program Files (x86)\Steam\steam.dll:steam.dll (5A760000), size: 1298432 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\steam.dll'
C:\Program Files (x86)\Steam\Steam2.dll:Steam2.dll (5A490000), size: 2887680 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\Steam2.dll', fileVersion: 2.0.2117.156
C:\Program Files (x86)\Steam\DbgHelp.dll:DbgHelp.dll (5A370000), size: 1134592 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\DbgHelp.dll', fileVersion: 6.7.5.0
C:\Program Files (x86)\Steam\CSERHelper.dll:CSERHelper.dll (5A340000), size: 135168 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\CSERHelper.dll', fileVersion: 4.50.0.0
C:\Windows\System32\Windows.UI.dll:Windows.UI.dll (5C8F0000), size: 843776 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\System32\Windows.UI.dll', fileVersion: 10.0.16299.15

========== OUTPUTING STACK TRACE ==================

  ERROR: SymGetSymFromAddr64, GetLastError: 'The specified module could not be found.' (Address: 06E93F60)
  ERROR: SymGetModuleInfo64, GetLastError: 'A dynamic link library (DLL) initialization routine failed.' (Address: 06E93F60)
0x06E93F60 ((<unknown>)) 
  ERROR: SymGetSymFromAddr64, GetLastError: 'Attempt to access invalid address.' (Address: 01DBB08B)
0x01DBB08B (StarwardRogue) 
  ERROR: SymGetSymFromAddr64, GetLastError: 'Attempt to access invalid address.' (Address: 01DBB13F)
0x01DBB13F (StarwardRogue) 
  ERROR: SymGetSymFromAddr64, GetLastError: 'Attempt to access invalid address.' (Address: 01DB7B13)
0x01DB7B13 (StarwardRogue) 
  ERROR: SymGetSymFromAddr64, GetLastError: 'Attempt to access invalid address.' (Address: 01DB56A0)
0x01DB56A0 (StarwardRogue) 
  ERROR: SymGetSymFromAddr64, GetLastError: 'Attempt to access invalid address.' (Address: 01FE5821)
0x01FE5821 (StarwardRogue) 
  ERROR: SymGetSymFromAddr64, GetLastError: 'Attempt to access invalid address.' (Address: 01FE58AB)
0x01FE58AB (StarwardRogue) 
0x773A8654 (KERNEL32) BaseThreadInitThunk
0x775F4A77 (ntdll) RtlGetAppContainerNamedObjectPath
0x775F4A47 (ntdll) RtlGetAppContainerNamedObjectPath

========== END OF STACKTRACE ===========

**** Crash! ****
output_log.txt (38,929 bytes)

x4000Bughunter

Jan 15, 2018 2:48 pm

administrator   ~0046675

Last edited: Jan 15, 2018 2:48 pm

View 2 revisions

Blah, this is such a frustrating one that keeps coming back up! I've got a request in with Unity, hopefully this might shed some light on something we can do. For reference: https://forum.unity.com/threads/game-stops-responding-attempt-to-access-invalid-address-error.402857/#post-3355172

These also seemed relevant:
https://steamcommunity.com/app/271240/discussions/0/360671583801553714/
https://www.reddit.com/r/Unity3D/comments/4ehyn8/game_crashing_for_a_few_people_on_steam/
https://issuetracker.unity3d.com/issues/random-crash-that-occurred-when-activating-an-object-during-play-mode
https://issuetracker.unity3d.com/issues/function-name-not-available-crash

edit: actually, my prior comments about that last case were entirely incorrect.

x4000Bughunter

Feb 5, 2018 10:00 am

administrator   ~0046857

Okay, the word I have back from unity on this at the moment is as follows:

----------------

- I have checked the video of the crash in one of your cases, right before the crash, the graphics seems to glitch out.
- A screenshot of R6025 pure virtual function call error makes me think the crash is caused by graphics device drivers.
- All the users who had crashes are using older graphics card driver versions.

For now, could you inform your users who have these crashes to update their graphics card drivers?

If these crashes happen again with new drivers, contact me again and send me the new log files and crash dump files.

x4000Bughunter

Feb 7, 2018 4:26 pm

administrator   ~0046914

* FINALLY fixed the longstanding super-infrequent crashing that was happening for some-but-not-all players. This has been a thorn in our side for two years now, but we finally got some excellent help from Unity's engine developers themselves, and it turns out that we were triggering a crash bug somewhere deep in the engine via calls to WWW.audio.GetAudioClip().
** That's now on their list to investigate and fix, but in our case now that we know what the problem actually is, we've switched approaches to no longer use that method at all, instead baking the music and voice tracks into the game itself. This is also why it would happen sometimes specifically during tutorials.
** We do still have to use this method for the SoundsFromMods optional folder, but that's just for modders who want to add sounds, and it should limit any crashes to on-startup only, not during gameplay. And in those instances it would only be if you're playing with some mods on, and even then only rarely if ever. For everyone currently playing the game that we are aware of, you won't have a crash from this piece. If you have a crash, that would be something else instead.
** Incidentally, the reason that the game was crashing after killing enemies or during room switches is... drumroll... because those are times when music tracks change. We were looking for so many other pieces of code that might be a problem during that time that we never thought to look at music. This is the same music code we've used since 2010 in every other title of ours prior to this one, so whatever the problem is with the underlying engine is must have been introduced in Unity 5 or thereabouts.

Issue History

Date Modified Username Field Change
Jan 10, 2018 5:49 pm Rusker New Issue
Jan 10, 2018 5:49 pm Rusker File Added: error.log
Jan 10, 2018 5:49 pm Rusker File Added: output_log.txt
Jan 10, 2018 5:49 pm Rusker File Added: crash.dmp
Jan 15, 2018 2:48 pm x4000Bughunter Note Added: 0046675
Jan 15, 2018 2:48 pm x4000Bughunter Note Edited: 0046675 View Revisions
Jan 15, 2018 2:48 pm x4000Bughunter Assigned To => keith.lamothe
Jan 15, 2018 2:48 pm x4000Bughunter Status new => assigned
Feb 5, 2018 10:00 am x4000Bughunter Note Added: 0046857
Feb 7, 2018 4:26 pm x4000Bughunter Assigned To keith.lamothe => x4000Bughunter
Feb 7, 2018 4:26 pm x4000Bughunter Status assigned => resolved
Feb 7, 2018 4:26 pm x4000Bughunter Resolution open => fixed
Feb 7, 2018 4:26 pm x4000Bughunter Fixed in Version => 2.001 (Die A Fiery Death, Audio Crash)
Feb 7, 2018 4:26 pm x4000Bughunter Note Added: 0046914